Bug 600006 - FTBFS gnome-phone-manager-0.65-5.fc12
Summary: FTBFS gnome-phone-manager-0.65-5.fc12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:15 UTC by FTBFS
Modified: 2010-08-31 21:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 21:28:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (678.72 KB, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details
build.log (8.92 KB, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details
mock.log (936 bytes, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details
root.log (1.02 MB, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details
build.log (8.93 KB, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details
mock.log (944 bytes, text/plain)
2010-06-03 21:15 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 21:15:15 UTC
gnome-phone-manager-0.65-5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:15:18 UTC
Created attachment 420870 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:15:20 UTC
Created attachment 420871 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:15:21 UTC
Created attachment 420872 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:15:23 UTC
Created attachment 420873 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:15:24 UTC
Created attachment 420874 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:15:25 UTC
Created attachment 420875 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 12:00:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Matthias Clasen 2010-08-31 21:28:50 UTC
$ koji latest-pkg dist-f14-updates-testing gnome-phone-manager
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
gnome-phone-manager-0.65-8.fc14           dist-f14              hadess


Note You need to log in before you can comment on or make changes to this bug.